{
  "svelteSortOrder": "scripts-markup-styles",
  "svelteBracketNewLine": true,
  "trailingComma": "all",
  "semi": false,
  "singleQuote": true,
  "jsxSingleQuote": true,
  "pluginSearchDirs": ["."],
  "htmlWhitespaceSensitivity": "strict"
}
